<?xml version="1.0"?>

<configuration>
    <configSections>
        <sectionGroup name="applicationSettings"
                      type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="Dune_Explorer.Properties.Settings"
                     type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"
                     requirePermission="false" />
        </sectionGroup>
        <sectionGroup name="userSettings"
                      type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="Dune_Explorer.Properties.Settings"
                     type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"
                     allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <applicationSettings>
        <Dune_Explorer.Properties.Settings>
            <setting name="DuneFolderFilename" serializeAs="String">
                <value>dune_folder.txt</value>
            </setting>
            <setting name="ScanFilename" serializeAs="String">
                <value>Dune.Explorer.Scan.xml</value>
            </setting>
            <setting name="ProvidersFolder" serializeAs="String">
                <value>Providers</value>
            </setting>
            <setting name="IconsTemplateFolder" serializeAs="String">
                <value>Icons</value>
            </setting>
            <setting name="SynopsisTemplateFolder" serializeAs="String">
                <value>Synopsis</value>
            </setting>
            <setting name="IconsTemplateXML" serializeAs="String">
                <value>Dune.Explorer.Icons.Template.xml</value>
            </setting>
            <setting name="SynopsisTemplateXML" serializeAs="String">
                <value>Dune.Explorer.Synopsis.Template.xml</value>
            </setting>
            <setting name="SynopsisFile" serializeAs="String">
                <value>.SynopsisText.xml</value>
            </setting>
            <setting name="PosterFile" serializeAs="String">
                <value>.SynopsisPoster.png</value>
            </setting>
            <setting name="BackgroundFile" serializeAs="String">
                <value>.SynopsisBackground.png</value>
            </setting>
            <setting name="IconFile" serializeAs="String">
                <value>.SynopsisIcon.png</value>
            </setting>
            <setting name="MovieLauncherFolder" serializeAs="String">
                <value>__MOVIE_LAUNCHER</value>
            </setting>
            <setting name="SettingsFilename" serializeAs="String">
                <value>Dune.Explorer.Settings.xml</value>
            </setting>
            <setting name="ScanExcludeFolders" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
                        <string>VIDEO_TS</string>
                        <string>AUDIO_TS</string>
                        <string>AACS</string>
                        <string>BDMV</string>
                        <string>CERTIFICATE</string>
                        <string>_CATVIDEO</string>
                        <string>@EADIR</string>
                        <string>SYSTEM VOLUME INFORMATION</string>
                        <string>$RECYCLE.BIN</string>
                        <string>RECYCLER</string>
                        <string>PS3_CONTENT</string>
                        <string>PS3_UPDATE</string>
                        <string>PS3_VPRM</string>
                        <string>SNP</string>
                        <string>ANY!</string>
                        <string>ANYVM</string>
                        <string>_ZAPPITI</string>
                        <string>ZAPPITI_RESOURCES</string>
                        <string>__MOVIE_LAUNCHER</string>
                        <string>-</string>
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="VideoFileExtensions" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
                        <string>mkv</string>
                        <string>avi</string>
                        <string>divx</string>
                        <string>mpg</string>
                        <string>mpeg</string>
                        <string>iso</string>
                        <string>img</string>
                        <string>mp4</string>
                        <string>wmv</string>
                        <string>asf</string>
                        <string>mov</string>
                        <string>m2ts</string>
                        <string>vob</string>
                        <string>asf</string>
                        <string>flac</string>
                        <string>mp3</string>
                        <string>wav</string>
                        <string>wma</string>
                        <string>ogg</string>
                        <string>aif</string>
                        <string>aiff</string>
                        <string>alac</string>
                        <string>ac3</string>
                        <string>ape</string>
                        <string>aac</string>
                        <string>ogm</string>
                        <string>webm</string>
                        <string>dts</string>
                        <string>swf</string>
                        <string>flv</string>
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="VideoFolders" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
                        <string>VIDEO_TS</string>
                        <string>BDMV</string>
                        <string>DVD</string>
                        <string>BLURAY</string>
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="VideoInfoExtensionExceptions" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
                        <string>iso</string>
                        <string>img</string>
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="UserSettingsInAppFolder" serializeAs="String">
                <value>True</value>
            </setting>
        </Dune_Explorer.Properties.Settings>
    </applicationSettings>
    <userSettings>
        <Dune_Explorer.Properties.Settings>
            <setting name="UserImageFormat" serializeAs="String">
                <value>jpg</value>
            </setting>
            <setting name="UserIconFormat" serializeAs="String">
                <value>png</value>
            </setting>
            <setting name="UserDefautIconSize" serializeAs="String">
                <value>300</value>
            </setting>
            <setting name="UserIgnoreParenthesis" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="UserAutoLaunch" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="UserDefaultIconTemplate" serializeAs="String">
                <value>None</value>
            </setting>
            <setting name="UserDefaultSynopsisTemplate" serializeAs="String">
                <value>XE Movie DEFAULT</value>
            </setting>
            <setting name="UserSaveSynoInfo" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="UserShowOnStartup" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="UserLanguage" serializeAs="String">
                <value>en-US</value>
            </setting>
            <setting name="UserHideDuneInterface" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="UserWizardPosterProvider" serializeAs="String">
                <value />
            </setting>
            <setting name="UserWizardPlotProvider" serializeAs="String">
                <value />
            </setting>
            <setting name="UserWizardBackgroundProvider" serializeAs="String">
                <value />
            </setting>
            <setting name="UserShowCaptions" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="UserProviders" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
                        <string>IMDB</string>
                        <string>Allocine.fr</string>
                        <string>Filmaffinity.com - 2</string>
                        <string>Kino.de</string>
                        <string>MovieMaze.de</string>
                        <string>Online-Filmdatenbank</string>
                        <string>TheMovieDB.org</string>
                        <string>TheTVDB.com</string>
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="UserTextColors" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
                        <string>16777215</string>
                        <string>16777215</string>
                        <string>16777215</string>
                        <string>16777215</string>
                        <string>16777215</string>
                        <string>16777215</string>
                        <string>16777215</string>
                        <string>16777215</string>
                        <string>16777215</string>
                        <string>16777215</string>
                        <string>16777215</string>
                        <string>16777215</string>
                        <string>16777215</string>
                        <string>16777215</string>
                        <string>16777215</string>
                        <string>16777215</string>
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="JpgImageQuality" serializeAs="String">
                <value>80</value>
            </setting>
            <setting name="SearchMovies" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="SearchTv" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="InvalidSearchTextParts" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
                        <string>Extended-Cut</string>
                        <string>Extended Cut</string>
                        <string>EXTENDED</string>
                        <string>Unrated</string>
                        <string>UNRATED</string>
                        <string>Uncut</string>
                        <string>UNCUT</string>
                        <string>REMASTERED</string>
                        <string>Remastered</string>
                        <string>Criterion</string>
                        <string>Directors Cut</string>
                        <string>Directors-Cut</string>
                        <string>DC</string>
                        <string>Teil1</string>
                        <string>Teil2</string>
                        <string>Teil3</string>
                        <string>Part1</string>
                        <string>Part2</string>
                        <string>Part3</string>
                        <string>Part4</string>
                        <string>Part5</string>
                        <string>DTS</string>
                        <string>DTS-DE</string>
                        <string>DTS-EN</string>
                        <string>DTS-HD</string>
                        <string>DTS-HD-Master</string>
                        <string>DTS-ES-HD</string>
                        <string>DTS-ES-EN</string>
                        <string>DTS-ES-HD-DE</string>
                        <string>DTS-ES-HD-EN</string>
                        <string>DTS-HD.DL.</string>
                        <string>DTS.DL</string>
                        <string>Discrete</string>
                        <string>AC3-DE</string>
                        <string>AC3-EN</string>
                        <string>DE-DD5.1</string>
                        <string>EN-DD5.1</string>
                        <string>-</string>
                        <string>DUB</string>
                        <string>Dub</string>
                        <string>Dubbed</string>
                        <string>DUBBED</string>
                        <string>LD-Dub</string>
                        <string>AC3</string>
                        <string>AC3-JP-DE-Sub</string>
                        <string>AC3-JP-DE-Subbed</string>
                        <string>AAC</string>
                        <string>AAC-JP-DE-Sub</string>
                        <string>AAC-JP-DE-Subbed</string>
                        <string>DTHD</string>
                        <string>THD</string>
                        <string>1080p</string>
                        <string>1080i</string>
                        <string>720p</string>
                        <string>720i</string>
                        <string>480p</string>
                        <string>576p</string>
                        <string>XviD</string>
                        <string>MKV</string>
                        <string>AVC</string>
                        <string>AVC-HD</string>
                        <string>AVC-BD</string>
                        <string>AVC-BD-MKV</string>
                        <string>AVC-HDTV</string>
                        <string>VC1</string>
                        <string>HDTV</string>
                        <string>TS</string>
                        <string>Screener</string>
                        <string>WEB</string>
                        <string>WEB-HD</string>
                        <string>avc</string>
                        <string>X264</string>
                        <string>x264</string>
                        <string>h264</string>
                        <string>h263</string>
                        <string>H264</string>
                        <string>H263</string>
                        <string>GERMAN</string>
                        <string>german</string>
                        <string>German</string>
                        <string>MD</string>
                        <string>LINE</string>
                        <string>Mono</string>
                        <string>1.0</string>
                        <string>2.0</string>
                        <string>3.0</string>
                        <string>4.0</string>
                        <string>4.1</string>
                        <string>5.1</string>
                        <string>6.1</string>
                        <string>7.1</string>
                        <string>2D</string>
                        <string>3D</string>
                        <string>H-OU</string>
                        <string>3DBD</string>
                        <string>DE</string>
                        <string>Core</string>
                        <string>BD</string>
                        <string>TV</string>
                        <string>SD</string>
                        <string>AC3D</string>
                        <string>SBS</string>
                        <string>S.B.S</string>
                        <string>WEB.DL</string>
                        <string>xxx</string>
                        <string>XXX</string>
                        <string>BluRay</string>
                        <string>3D</string>
                        <string>Dual</string>
                        <string>Source</string>
                        <string>Fullsize</string>
                        <string>Multi</string>
                        <string>Untouched</string>
                        <string>BD50</string>
                        <string>Concert</string>
                        <string>PRETAIL</string>
                        <string>RETAIL</string>
                        <string>pretail</string>
                        <string>retail</string>
                        <string>DL</string>
                        <string>disk1</string>
                        <string>disk2</string>
                        <string>disk3</string>
                        <string>disk4</string>
                        <string>disc1</string>
                        <string>disc2</string>
                        <string>disc3</string>
                        <string>disc4</string>
                        <string>S01</string>
                        <string>S02</string>
                        <string>S03</string>
                        <string>S04</string>
                        <string>S05</string>
                        <string>S06</string>
                        <string>S07</string>
                        <string>S08</string>
                        <string>S09</string>
                        <string>S10</string>
                        <string>S11</string>
                        <string>S12</string>
                        <string>S13</string>
                        <string>S14</string>
                        <string>S15</string>
                        <string>Season 01</string>
                        <string>Season 02</string>
                        <string>Season 03</string>
                        <string>Season 04</string>
                        <string>Season 05</string>
                        <string>Season 06</string>
                        <string>Season 07</string>
                        <string>Season 08</string>
                        <string>Season 09</string>
                        <string>Season 10</string>
                        <string>Season 11</string>
                        <string>Season 12</string>
                        <string>Season 13</string>
                        <string>Season 14</string>
                        <string>Season 15</string>
                        <string>BluRay.AVC.REMUX</string>
                        <string>KOC</string>
                        <string>ifpd</string>
                        <string>wombat</string>
                        <string>internal</string>
                        <string>VideoStar</string>
                        <string>worm</string>
                        <string>w0rm</string>
                        <string>hdvision</string>
                        <string>msd</string>
                        <string>LeetHD</string>
                        <string>leethd</string>
                        <string>ind</string>
                        <string>etm</string>
                        <string>ps</string>
                        <string>sharphd</string>
                        <string>KLASSiGERHD</string>
                        <string>ENCOUNTERS</string>
                        <string>EXQUiSiTE</string>
                        <string>RSG</string>
                        <string>tvp</string>
                        <string>owg</string>
                        <string>rwp</string>
                        <string>rfg</string>
                        <string>smahd</string>
                        <string>hdvision</string>
                        <string>MAJESTiC</string>
                        <string>Moviefan</string>
                        <string>ML</string>
                        <string>BD50</string>
                        <string>The3DTeam</string>
                        <string>zman</string>
                        <string>HDArea</string>
                        <string>disk1</string>
                        <string>disk2</string>
                        <string>disk3</string>
                        <string>HSBS</string>
                        <string>GMB</string>
                        <string>CHDBits</string>
                        <string>HOU</string>
                        <string>SOW</string>
                        <string>HDS</string>
                        <string>FKKHD</string>
                        <string>pate</string>
                        <string>CONTRiBUTiON</string>
                        <string>GOREHOUNDS</string>
                        <string>R0CKED</string>
                        <string>REPACK</string>
                        <string>EPHEMERiD</string>
                        <string>HaVeFuN</string>
                        <string>DETAiLS</string>
                        <string>OldsMan</string>
                        <string>Y0DA</string>
                        <string>TRexHD</string>
                        <string>cdp</string>
                        <string>CHD</string>
                        <string>GDR</string>
                        <string>cdd</string>
                        <string>STARS</string>
                        <string>iFPD</string>
                        <string>MULTI</string>
                        <string>iNTENTiON</string>
                        <string>READ</string>
                        <string>NFO</string>
                        <string>px</string>
                        <string>doku</string>
                        <string>uncut</string>
                        <string>FLAC</string>
                        <string>JP</string>
                        <string>Sub</string>
                        <string>Sup</string>
                        <string>SRT</string>
                        <string>BD-RiP</string>
                        <string>BD-RIP</string>
                        <string>BDRIP</string>
                        <string>DVDRiP</string>
                        <string>DVD-RiP</string>
                        <string>DVD</string>
                        <string>RIP</string>
                        <string>divx</string>
                        <string>DIVX</string>
                        <string>DivX</string>
                        <string>series</string>
                        <string>complete</string>
                        <string>collection</string>
                        <string>Subbed</string>
                        <string>Dub</string>
                        <string>Dubbed</string>
                        <string>WebHD</string>
                        <string>iTunes</string>
                        <string>iTunesHD</string>
                        <string>MP3</string>
                        <string>mpg</string>
                        <string>mp4</string>
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="RemoveInvalidSearchTextParts" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="IgnoreDotsInSearch" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="SearchLanguage" serializeAs="String">
                <value>en</value>
            </setting>
            <setting name="UseSearchLanguage" serializeAs="String">
                <value>False</value>
            </setting>
        </Dune_Explorer.Properties.Settings>
    </userSettings>
    <startup>
        <supportedRuntime version="v2.0.50727" />
    </startup>
</configuration>